/*メインのフィード*/
.main-feed__article{
    width: 90%;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
  }
  /*.latest-article::after{
    content:'';
    width:30%;
  }*/
  .back-word{
    font-size: 120px;
    font-family: sans-serif;
    font-weight: bold;
    position: absolute;
    top: -150px;
    right: 0;
    letter-spacing: 15px;
    color: rgba(0,0,0,0.1);
    font-style: italic;
  }
  .main-feed_title{
    font-size: 26px;
    margin-top: 100px;
    margin-bottom: 25px;
    line-height: 100%;
    border-left: solid 7px #F9756E;
    padding: 15px 0;
    padding-left: 20px;
    background-color: #fff;
    max-width: 50%;
    padding-right: 150px;
  }
  .main-feed_sub-title{
    font-size: 17px;
    color: #F9756E;
    font-style: italic;
  }
  .main-list{
    width: 46%;
    margin-bottom: 60px;
    position: relative;
    background-color: #fff;
    padding-bottom:15px;
  }
  .main-list img.attachment-large.size-large.wp-post-image{
    width: 100%;
    height: 250px;
    object-fit: cover;
  }
  .article-title{
    width: 95%;
    margin: 0 auto;
    font-size: 20px;
    line-height: 140%;
  }
  .article-info{
    width: 95%;
    margin: 0 auto;
    margin-top: 20px;
    justify-content: space-between;
  }
  .date{
    font-size: 14px;
  }
  .sub-list__feed{
    width: 46%;
  }
  .sub-list{
    display: flex;
    flex-direction: column;
    width: 100%;
    position: relative;
    margin-bottom: 25px;
    background-color: #fff;
  }
  .sub-list img.attachment-large.size-large.wp-post-image {
      width: 47%;
      height: 170px;
  }
  .sub-list__content {
    display: flex;
    justify-content: space-between;
}
.sub-list .article-title {
    font-size: 17px;
    width: 47%;
    margin-top: 10px;
}
  .post-categories{
    display: flex;
  }
  .post-categories li{
    background-color: #07A0B1;
    border-radius: 100vh;
    padding:0 15px;
    margin-right: 5px;
  }
  .post-categories li a{
    color: #fff;
  }
  .feed-list__link{
    background-color: #7F7F7F;
    width: 30%;
    margin: 0 auto;
    border-radius: 25px;
    text-align: center;
    font-weight: bold;color: #fff;
    padding:15px 0;
  }
  @media screen and (max-width: 500px){
    .main-feed_title {
      max-width: 100%;
      padding-right: 0;
      width: 93%;
      padding-left: 5%;
      margin-top: 60px;
  }
  .post-categories li {
      background-color: #07A0B1;
      border-radius: 10vh;
      padding: 5px 15px;
      margin-right: 5px;
  }
    .main-feed__article {
      width: 100%;
    }
    .back-word{
      display: none;
    }
    .main-list {
      width: 100%;
    }
    .feed-list__link {
        width: 90%;
        border-radius: 100vh;
        padding: 20px 0;
    }
    .main-feed_title {
      font-size: 23px;
    }
    .main-feed_sub-title {
      font-size: 15px;
    }
}